// $Header: /MEWIN/SRC/EXIT.SH 9     2/22/96 11:03 Dan $

#define _REST_SCREEN_POS    0x00000001
#define _REST_TOOL_BARS     0x00000002
#define _rest_SavNamedOnly  0x00000004

#define _rest_Mask          0x00000007

global
{
	int RestoreResult "~RESTORERESULT";
	int Restore_Flags "@RESTORE_FLAGS";
}
prototype EXIT
{
	void exit();
	str fix_dir_spec(str dir_spec);
	str fix_cmd_param(str cmd_param);
	int StrCrc16( str szBuf );
	str CrcFileStr( str dn );
	str make_restr_name( int restore_mode, str t_name );
	void restore();
	void status();
	void RestoreScreenPos( str tstr, int showcmd );
}
